{
  "cobblemon.species.gholdaton.name": "Gholdaton",
  "cobblemon.species.gholdaton.desc": "A Paradox Pok\u00e9mon said to have been seen riding a glittering board of coins. It moves with playful rhythm, dazzling foes before striking with heavy steel."
}